package com.wechat.model.responseDto;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

import com.wechat.callback.passiveresponses.BasePassiveResponse;

@XmlRootElement(name = "xml")
public class WxNotifyResponse  extends BasePassiveResponse {
    private String returnCode;
    private String returnMsg;
    public WxNotifyResponse() {}
    public WxNotifyResponse(String returnCode,String returnMsg) {
    	super();
        this.returnCode = returnCode;
        this.returnMsg = returnMsg;
    }
		
    @XmlElement(name = "return_code")
    public String getTitle() {
        return returnCode;
    }

    @XmlElement(name = "return_msg")
    public String getDesc() {
        return returnMsg;
    }

}
